Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://dev.plugtopay.com/api/v1/auth/login \ --header 'Content-Type: application/json' \ --data ' { "email": "joao@example.com", "password": "secret123" } '
{ "token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9...", "token_type": "Bearer", "expires_at": "2026-05-27T12:00:00+00:00", "user": { "id": 1, "name": "João Silva", "email": "joao@example.com", "company_id": 1 } }
Autentica um usuário e retorna um JWT para uso nas rotas do painel.
"joao@example.com"
"secret123"
Login efetuado.
Sessão autenticada com JWT.
"eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9..."
"Bearer"
"2026-05-27T12:00:00+00:00"
Show child attributes